Advertisement:

Author Topic: [Tutorial] Emular versiones en 2.0  (Read 35251 times)

Offline BLack eMo

  • Jr. Member
  • **
  • Posts: 126
  • Gender: Male
  • BLack eMo By
    • Debate en Aguada Radio Digital
Re: [Tutorial] Emular versiones en 2.0
« Reply #20 on: May 06, 2012, 06:14:55 PM »
Hum, gracias por el TUTO, me ha servido de mucho sabes.
Versión: xXx »»»
Url Foro: http://www.aguadaradio.icrt.cu/

En Red Social »»»
Twitter: http://www.twitter.com/sblackemo
Facebook: http://www.facebook.com/sblackemo


Offline LaPela

  • Semi-Newbie
  • *
  • Posts: 22
Re: [Tutorial] Emular versiones en 2.0
« Reply #21 on: August 03, 2012, 11:05:10 AM »
Me aparecio ese error y ahora no puedo tocar anda del foro como soluciono esto?


Offline Suki

  • Kaizoku Jotei
  • Developer
  • SMF Super Hero
  • *
  • Posts: 15,558
  • Oh, wouldn't it be great if I *was* crazy?
    • MissAllSunday on GitHub
    • SMF mods
Re: [Tutorial] Emular versiones en 2.0
« Reply #22 on: August 03, 2012, 11:11:52 AM »
Por favor, no hagas multiples mensajes para tu error.
Disclaimer: unless otherwise stated, all my posts are personal and does not represent any views or opinions held by Simple Machines.

Look at them. They're just asking for it. Maybe the human race deserves to be wiped out.

Offline Xad

  • Semi-Newbie
  • *
  • Posts: 41
  • Gender: Male
    • www.facebook.com/xadssp on Facebook
    • Si se Puede
Re: [Tutorial] Emular versiones en 2.0
« Reply #23 on: May 09, 2014, 11:19:48 AM »
Vaya.. interesante esto, porque podemos emular nuestro foro a una versión más vieja para poder instalar algunos módulos.
Pero pensaba que esto lo traía el SMF por defecto!!!!
´´No conozco la clave del éxito; lo que sí sé es que la clave del fracaso es tratar de complacer a todo el mundo´´

Offline 4Kstore

  • SMF Hero
  • ******
  • Posts: 4,319
  • Gender: Male
    • agustintari on Facebook
    • @agustintarifa on Twitter
    • SSIMPLE TEAM PAGE
Re: [Tutorial] Emular versiones en 2.0
« Reply #24 on: May 09, 2014, 11:34:37 AM »
Vaya.. interesante esto, porque podemos emular nuestro foro a una versión más vieja para poder instalar algunos módulos.
Pero pensaba que esto lo traía el SMF por defecto!!!!

Lo trae por defecto solo tenes que seleccionar que versión emular.
Tengo entendido que en la versión 2.1 esto ya no sera necesario, el mismo sistema detectara que versión deberá emular para que funcione.
Saludos
¡¡NEW MOD: Sparkles User Names!!!